/*
Theme Name: muratore
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/** Font **/
@font-face {
  font-family: 'Edosz';
  src: url('/wp-content/themes/muratore/fonts/edosz.woff2') format('woff2'),
       url('/wp-content/themes/muratore/fonts/edosz.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.alt-font {
  font-family: "Edosz", sans-serif;
  font-weight: normal;
}
/** END Font **/





.padding-bottom-0 { padding-bottom: 0 !important; }
.margin-bottom-0 { margin-bottom: 0 !important; }
.justify-text,
.justify-text p { text-align: justify !important; }
.button.primary { color: #000; }
.grassetto { font-weight: bold; }

/** ul style **/
ul li.bullet-checkmark:before { color: #0077e0; }
ul li.bullet-checkmark,
ul li.bullet-arrow,
ul li.bullet-star {  border-bottom: none; }
/** END ul style **/

.row-cosa-facciamo .box-text p { color: #000; }

/* HEADER */

/* Top bar action link */
#container-topbar-action a { color: #ffffff; }
#container-topbar-action a:hover,
#container-topbar-action a:active,
#container-topbar-action a:focus { text-decoration: underline; }
#container-topbar-action div { display: inline-block; }
#container-topbar-action div:not(:last-child) { margin-right: 20px; }
#container-topbar-action svg,
#container-mobile-topbar-action svg { 
  width: 16px;
  margin-right: 8px;
}
#container-mobile-topbar-action div {
  margin-top: 15px;
  margin-bottom: 15px;
}

#container-mobile-topbar-action a { color: #000; }
/* END Top bar action link */

/** Custom menu **/
.row-custom-menu a { color: #000; }
.img-ecobonus-menu.bg-zoom:hover .bg {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
/** END Custom menu **/

.link-nero,
.link-nero:hover { color: #000 !important; }
.button.icon.is-small i { top: -2px; }

.sidebar-menu .header-social-icons { font-size: 1rem !important; }
.sidebar-menu .header-social-icons .follow-icons a:first-child {
  margin-left: 0;
  margin-right: 10px;
}
.sidebar-menu .header-social-icons .follow-icons a:not(:first-child) {
  margin-left: 10px;
  margin-right: 10px;
}

.nav-line-bottom>li>a:before,
.nav-line-grow>li>a:before,
.nav-line>li>a:before { height: 2px; }
/* END HEADER */

/** Home **/
  .home-text-intro-section li.bullet-checkmark {
    padding: 7px 0 7px 35px;
  }

  .home-text-intro-section li.bullet-checkmark:before {
    font-size: 0.8em;
    line-height: 2em;
  }
/** END Home **/

/* contact form */
#form-richiesta-preventivo label,
#form-richiesta-preventivo .wpcf7-not-valid-tip { text-align: left; }

#form-richiesta-preventivo .container-checkbox-privacy input[type="checkbox"] { margin-bottom: 0 !important; }

#form-richiesta-preventivo label input:not(.wpcf7-not-valid):not([type="radio"]),
.wpcf7-form .wpcf7-response-output { margin: 0.5em 0 1em !important; }

#form-richiesta-preventivo label input[type="radio"] { margin-right: 3px; }

.wpcf7 span.wpcf7-list-item .wpcf7-list-item-label {
  font-weight: normal;
}

.wpcf7-form .flex-row .flex-col { margin-bottom: 10px; }
.wpcf7-form .flex-row .flex-col textarea { margin-bottom: 0; }
.wpcf7-form .flex-row .flex-col .wpcf7-not-valid-tip { position: inherit; }

.wpcf7-form .container-checkbox-privacy,
.wpcf7-form .wpcf7-submit { margin-top: 15px; }
.wpcf7-form .container-checkbox-privacy input[type="checkbox"] { margin-bottom: 0; }

.wpcf7-submit { color: #000; }

.descrizione-servizio-gold-form {
  font-size: 85%;
  color: #000000c7;
  line-height: 1.4;
}
/* END contact form */

/** FOOTER **/
#footer-contattaci img,
#footer-seguici img { 
  width: 16px;
  margin-right: 8px;
  margin-bottom: 2px;
}
#menu-privacy li { border: none; }

.created-by svg { width: 60px; }

#footer .follow-icons a.icon {
  margin-left: 0.5em;
  margin-right: 0.5em;
}
/** END FOOTER **/

/** COOKIE **/
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
  color: #000 !important;
  font-weight: bold !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon { color: #000 !important; }
/** END COOKIE **/

/** Floating WhatsApp **/
#contenitore-whatsapp-floating {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9;
}
#contenitore-whatsapp-floating a { text-decoration: none; }
#contenitore-whatsapp-floating div { 
  padding: 8px 12px;
  background-color: #25d366;
  color: #ffffff;
  border-radius: 100px;
  font-weight: 500;
  display: flex;
  align-items: center;
  -webkit-box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 30%);
  -moz-box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 30%);
  box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 30%);
  transition: background-color 1s linear;
}
#contenitore-whatsapp-floating div:hover { 
  background-color: #128c7e;
}
#contenitore-whatsapp-floating svg { 
  width: 26px;
  min-width: 26px;
}
#contenitore-whatsapp-floating p { 
  text-align: center;
  font-size: 16px;
  line-height: 1.1;
  margin-bottom: 0;
  margin-left: 16px;
  margin-right: 8px;
}
/** END Floating WhatsApp **/

.grecaptcha-badge { visibility: hidden; }
.rank-math-breadcrumb { font-size: 65%; }

/** Stats **/
.page-id-552 .hurrytimer-sticky,
.page-id-552 #moove_gdpr_cookie_info_bar { display: none; }
/** END Stats **/

/** Blog **/
.blog-archive .post-item .box-text-inner .is-divider { display: none; }
.blog-archive .post-item .col-inner {
  -webkit-box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}
.blog-archive .post-item .col-inner .box-text {
  padding-left: 1.2em;
  padding-right: 1.2em;
}

.single-post #content { padding-top: 0; }
/** END Blog **/



/** Valori aziendali **/
.valori-aziendali-text h3 {
  margin-bottom: 0;
}

.valori-aziendali-text h3 .lettera-iniziale {
  font-size: 1.8em;
}

.valori-aziendali-text p {
  margin-bottom: 1em;
}
/** END Valori aziendali **/




/** HurryTimer **/
.hurrytimer-campaign .hurrytimer-headline {
  padding: 0 30px;
}
/** END HurryTimer **/





/* MEDIA QUERY */
@media all and (min-width: 550px) {
  .justify-text-desktop,
  .justify-text-desktop p { text-align: justify !important; }
}

@media all and (min-width: 850px) {
  /* contact form */
  .wpcf7-form .flex-row:not(.single) .flex-col:nth-child(1) { margin-right: 10px; }

  .wpcf7-form .flex-row:not(.single) .flex-col:nth-child(2) { margin-left: 10px; }
  /* END contact form */
}



@media all and (max-width: 849px) {
  /** Floating WhatsApp banner **/
  #contenitore-whatsapp-floating {
    bottom: 15px;
    right: 15px;
  }
  #contenitore-whatsapp-floating div { 
    padding: 14px 14px;
  }

  .when-keyboard-showing #contenitore-whatsapp-floating { display: none; }
  /** END Floating WhatsApp banner **/
}



@media all and (max-width: 549px) {
  .center-on-mobile .col-inner { text-align: center; }
}